Package wx :: Class VisualAttributes

[frames | no frames]

## Type VisualAttributes

    object --+
             |
            VisualAttributes

struct containing all the visual attributes of a control

Method Summary
VisualAttributes | ``__init__`(self)` struct containing all the visual attributes of a control
| `__del__(self)`

Property Summary
| `colBg`
| `colFg`
| `font`
| `thisown`: The membership flag

Method Details

### __init__(self)
(Constructor)

struct containing all the visual attributes of a control

  Returns:
    VisualAttributes
  Overrides:
    `__builtin__.object.__init__`

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:02 2007 | http://epydoc.sf.net